.footer {
  width: 1400px;
  background-color: #0b4b5a;
  margin: 0 auto;

  &__wrapper {
    display: flex;
    justify-content: space-between;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  &__rights {
    font-size: 13px;
    line-height: 19px;
    font-weight: 400;
    color: #8adcf0;
  }
  &__rights::before {
    content: '©';
  }
  &__nav {
    max-width: 405px;
  }
  &__nav-link {
    font-size: 13px;
    line-height: 19px;
    font-weight: 400;
    color: #8adcf0;
  }
  &__nav-link::after {
    padding-left: 5px;
    content: '|';
    color: #39a0b9;
  }
  &__nav-link:nth-child(4)::after {
    content: none;
  }
}
